﻿@charset "UTF-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	background-color:#242425;
	font-family: 'Open Sans', sans-serif;
}
a {
	font-size: 14px;
	font-weight: bold;
	color: white;
	text-decoration: none;
}
a:hover, a:active, a:visited {
	color: white;
}
a.orangeText {
  color: #FF6600;
}
.buttonOrange {
	background-color: #FF6600;
	border-radius: 7px;
	text-align: center;
	padding: 7px 20px 7px 20px;
}
.tagGray {
	background-color: #CDCEC9;
	border-radius: 7px;
	text-align: center;
	padding: 5px;
}
.menuTable td {
	padding: 10px 25px;
	vertical-align: middle;
}
.goldPanel {
	background-color: #B59465;
	padding: 10px;
}
.tableServices td {
	text-align:center;
	vertical-align:top;
	padding: 0px 10px 0px 10px;
}
.textLabel {
	font-size: 14px;
	font-weight: bold;
	color: white;
}
.textBody {
	font-size: 16px;
	color: #CCCCCC;
	line-height: 25px;
}
.textBodyS {
	font-size: 14px;
	color: #CCCCCC;
  line-height: 25px;
}
.textBodyXS {
	font-size: 12px;
	color: #CCCCCC;
}
.textBodyXXS {
	font-size: 11px;
	color: #CCCCCC;
}
.tableServices .textBody {
	padding-top: 0px;
}
.tableClients td {
	text-align: center;
	padding:10px;
}
.tableClients img {
	max-height:100%; 
	width:100%;
}
.appPicture {
	padding: 0px 5px 0px 5px;
}
.appBody {
	text-align:left;
}

.wheetPanel {
	background-color: #F4F5EF;
	padding: 10px;
}